OC.L10N.register(
    "spreed",
    {
    "a conversation" : "een gesprek",
    "(Duration %s)" : "(Duur %s)",
    "You attended a call with {user1}" : "Je nam deel aan een gesprek met {user1}",
    "_%n guest_::_%n guests_" : ["%n gast","%n gasten"],
    "You attended a call with {user1} and {user2}" : "Je nam deel aan een gesprek met {user1} and {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Je nam deel aan een gesprek met {user1}, {user2} and {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Je nam deel aan een gesprek met {user1}, {user2}, {user3} and {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Je nam deel aan een gesprek met {user1}, {user2}, {user3}, {user4} and {user5}",
    "_%n other_::_%n others_" : ["%n andere","%n anderen"],
    "{actor} invited you to {call}" : "{actor} heeft je uitgenodigd voor gesprek {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Je bent uitgenodigd voor een <strong>gesprek</strong> of had een <strong>telefoongesprek</strong>",
    "Talk" : "Talk",
    "Guest" : "Gast",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Welkom bij Nextcloud Talk!\nIn dit gesprek vertellen we je over de nieuwe functies die beschikbaar zijn in Nextcloud Talk.",
    "New in Talk 6" : "Nieuw in Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge en Safari kunnen nu ook worden gebruikt in audio en video gesprekken",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- een-op-een gesprekken zijn nu blijvend en kunnen niet meer per ongeluk groepsgesprekken worden. Wanneer een deelnemer het gesprek verlaat, wordt het gesprek niet meer automatisch verwijderd. Alleen als beide deelnemers verdwijnen, wordt het gesprek verwijderd van de server.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Je kunt nu alle deelnemers waarschuwen door \"@all\" in de chat te plaatsen",
    "- With the \"arrow-up\" key you can repost your last message" : "- Met de \"pijl-omhoog\" toets kun je je laatste bericht opnieuw plaatsen",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk heeft nu ook commando's: stuur \"/help\" als chatbericht om te zien of er commando's door de beheerder zijn ingesteld",
    "- With projects you can create quick links between conversations, files and other items" : "- Met projecten kun je snel links creëren tussen gesprekken, bestanden en andere objecten",
    "New in Talk 7" : "Nieuw in Talk 7",
    "- You can now mention guests in the chat" : "- Je kunt nu gasten waarschuwen in de chat met een mention",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Gesprekken kunnen nu een lobby hebben. Dit zorgt ervoor dat moderators reeds kunnen deelnemen aan het gesprek om het gesprek voor te bereiden, terwijl de gebruikers en gasten moeten wachten.",
    "There are currently no commands available." : "Er zijn nu geen commando's beschikbaar.",
    "The command does not exist" : "Het commando bestaat niet",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Er trad een fout op bij het uitvoeren van het commando. Vraag een beheerder de logs te controleren.",
    "Talk updates ✅" : "Talk updates ✅",
    "{actor} created the conversation" : "{actor} creëerde gesprek",
    "You created the conversation" : "Je creëerde gesprek",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} hernoemde gesprek van  \"%1$s\" naar \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Je hernoemde gesprek van \"%1$s\" naar \"%2$s\"",
    "{actor} started a call" : "{actor} startte een gesprek",
    "You started a call" : "Je startte een gesprek",
    "{actor} joined the call" : "{actor} nam deel aan gesprek",
    "You joined the call" : "Je nam deel aan gesprek",
    "{actor} left the call" : "{actor} verliet gesprek",
    "You left the call" : "Je verliet gesprek",
    "{actor} unlocked the conversation" : "{actor} heeft het gesprek geopend",
    "You unlocked the conversation" : "Je hebt het gesprek geopend.",
    "{actor} locked the conversation" : "{actor} heeft het gesprek gesloten",
    "You locked the conversation" : "Je hebt het gesprek gesloten",
    "The conversation is now open to everyone" : "Het gesprek is nu open voor iedereen",
    "{actor} opened the conversation to everyone" : "{actor} opende het gesprek voor iedereen",
    "You opened the conversation to everyone" : "Je opende het gesprek voor iedereen",
    "{actor} restricted the conversation to moderators" : "{actor} beperkte het gesprek tot moderators",
    "You restricted the conversation to moderators" : "Je beperkte het gesprek tot moderators",
    "{actor} allowed guests" : "{actor} accepteerde gasten",
    "You allowed guests" : "Je accepteerde gasten",
    "{actor} disallowed guests" : "{actor} weigerde gasten",
    "You disallowed guests" : "Je weigerde gasten",
    "{actor} set a password" : "{actor} stelde een wachtwoord in",
    "You set a password" : "Je stelde een wachtwoord in",
    "{actor} removed the password" : "{actor} verwijderde het wachtwoord",
    "You removed the password" : "Je verwijderde het wachtwoord",
    "{actor} added {user}" : "{actor} voegde {user} toe",
    "You joined the conversation" : "Je neemt deel aan het gesprek",
    "{actor} joined the conversation" : "{actor} neemt deel aan het gesprek",
    "You added {user}" : "Je voegde {user} toe",
    "{actor} added you" : "{actor} voegde jou toe",
    "You left the conversation" : "Je verliet het gesprek",
    "{actor} left the conversation" : "{actor} verliet het gesprek",
    "{actor} removed {user}" : "{actor} verwijderde {user}",
    "You removed {user}" : "Je verwijderde {user}",
    "{actor} removed you" : "{actor} verwijderde jou",
    "{actor} promoted {user} to moderator" : "{actor} bevorderde {user} tot moderator",
    "You promoted {user} to moderator" : "Je bevorderde {user} tot moderator",
    "{actor} promoted you to moderator" : "{actor} bevorderde jou tot moderator",
    "{actor} demoted {user} from moderator" : "{actor} degradeerde {user} uit moderatorschap",
    "You demoted {user} from moderator" : "Je degradeerde {user} uit moderatorschap",
    "{actor} demoted you from moderator" : "{actor} degradeerde jou uit moderatorschap",
    "{actor} shared a file which is no longer available" : "{actor} deelde een bestand dat niet meer beschikbaar is",
    "You shared a file which is no longer available" : "Je deelde een bestand dat niet meer beschikbaar is",
    "%s (guest)" : "%s (gast)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Gesprek met %n gast  (Duur {duration})","Gesprek met%n gasten (Duur {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Gesprek met {user1} en {user2} (Duur {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Gesprek met {user1}, {user2} en {user3} (Duur {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Gesprek met {user1}, {user2}, {user3} en {user4} (Duur {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Gesprek met {user1}, {user2}, {user3}, {user4} en {user5} (Duur {duration})",
    "Talk to %s" : "Spreken met %s",
    "File is not shared, or shared but not with the user" : "Bestand is niet gedeeld, of wel gedeeld maar niet met de gebruiker",
    "%s invited you to a conversation." : "%s heeft je uitgenodigd voor een gesprek",
    "You were invited to a conversation." : "Je werd uitgenodigd voor een gesprek.",
    "Conversation invitation" : "Gespreksuitnodiging",
    "Click the button below to join." : "Klik op de button hieronder om mee te doen.",
    "Join »%s«" : "Medoen aan »%s«",
    "Password request: %s" : "Wachtwoord aanvraag: %s",
    "Private conversation" : "Privégesprek",
    "Deleted user (%s)" : "Verwijderde gebruiker (%s)",
    "{user} sent you a private message" : "{user} stuurde je een privébericht",
    "{user} sent a message in conversation {call}" : "{user} plaatste een reactie in gesprek {call}",
    "A deleted user sent a message in conversation {call}" : "Een verwijderde gebruiker plaatste een reactie in gesprek {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (gast) verstuurde een bericht in gesprek {call}",
    "A guest sent a message in conversation {call}" : "Een gast plaatste een reactie in gesprek {call}",
    "{user} replied to your private message" : "{user} reageerde op jouw privébericht",
    "{user} replied to your message in conversation {call}" : "{user} reageerde op jouw bericht in gesprek {call}",
    "A deleted user replied to your message in conversation {call}" : "Een verwijderde gebruiker reageerde op jouw bericht in gesprek {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (gast) antwoordde op jouw bericht in gesprek {call}",
    "A guest replied to your message in conversation {call}" : "Een gast reageerde op jouw bericht in gesprek {call}",
    "{user} mentioned you in a private conversation" : "{user} vermeldde je in een besloten gesprek",
    "{user} mentioned you in conversation {call}" : "{user} vermeldde je in gesprek {call}",
    "A deleted user mentioned you in conversation {call}" : "Een verwijderde gebruiker vermeldde je in gesprek {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (gast) vermeldde jou in gesprek {call}",
    "A guest mentioned you in conversation {call}" : "Een gast vermeldde je in gesprek {call}",
    "View chat" : "Bekijk chat",
    "{user} invited you to a private conversation" : "{user} heeft je uitgenodigd voor een privégesprek",
    "Join call" : "Deelnemen aan gesprek",
    "{user} invited you to a group conversation: {call}" : "{user} nodigde je uit voor een groepsgesprek: {call}",
    "Answer call" : "Oproep beantwoorden",
    "{user} wants to talk with you" : "{user} wil een gesprek met je beginnen",
    "Call back" : "Terugbellen",
    "You missed a call from {user}" : "Je miste een gesprek van {user}",
    "A group call has started in {call}" : "Groepsgesprek is begonnen in {call}",
    "You missed a group call in {call}" : "Je miste een groepsgesprek in {call}",
    "{email} is requesting the password to access {file}" : "{email} vraagt het wachtwoord voor het benaderen van {file}",
    "Someone is requesting the password to access {file}" : "Iemand vraagt het wachtwoord voor het benadeen van bestand {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Ongeldige datum, formaat is YYYY-MM-DD",
    "Conversation not found" : "Gesprek niet gevonden.",
    "Path is already shared with this room" : "Pad is al gedeeld in deze ruimte",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, video & audio-conferencing via WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, video & audio-conferencing met behulp van WebRTC\n\n* 💬 ** Chat-integratie! ** Nextcloud Talk wordt geleverd met een eenvoudige tekst-chatfaciliteit. Hiermee kun je onder andere bestanden delen vanaf je Nextcloud en andere deelnemers vermelden.\n* 👥 ** Privé-, groeps-, openbare en wachtwoordbeveiligde oproepen! ** Nodig iemand, een hele groep uit of stuur een openbare link om iemand uit te nodigen voor een gesprek.\n* 💻 ** Scherm delen! ** Deel je scherm met deelnemers aan uw gesprek. Je hebt alleen Firefox 52(of recenter) nodig, de laatste Edge, of Chrome49 (of recenter) met deze [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 ** Integratie met andere Nextcloud-apps! ** zoals Bestanden, Contactpersonen en Deck. Later meer.\n\nEn onderhanden voor de [komende versies] (https://github.com/nextcloud/spreed/milestones/): \n* ✋ [Federatieve oproepen] (https://github.com/nextcloud/spreed/issues/21), om mensen op andere Nextclouds te bellen",
    "None" : "Geen",
    "User" : "Gebruiker",
    "Everyone" : "Iedereen",
    "Disabled" : "Uitgeschakeld",
    "Moderators" : "Moderators",
    "Users" : "Gebruikers",
    "TURN server URL" : "TURN server URL",
    "Validate SSL certificate" : "Valideer SSL certificaat",
    "Delete this server" : "Verwijder deze server",
    "STUN server URL" : "STUN server URL",
    "TURN server secret" : "TURN server secret",
    "TURN server protocols" : "TURN server protocollen",
    "UDP and TCP" : "UDP en TCP",
    "UDP only" : "Alleen udp",
    "TCP only" : "Alleen tcp",
    "Test this server" : "Test deze server",
    "Share whole screen" : "Hele scherm delen",
    "Share a single window" : "Venster delen",
    "Show your screen" : "Mijn scherm weergeven",
    "Stop screensharing" : "Stop schermdelen",
    "No audio" : "Geen geluid",
    "Mute audio (m)" : "Geluid dempen (m)",
    "Unmute audio (m)" : "Geluid niet meer dempen (m)",
    "Disable video (v)" : "Video uitschakelen (v)",
    "Enable video (v)" : "Video inschakelen (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Inschakelen video (v) - Je verbinding wordt kort onderbroken tijdens het voor de eerste keer inschakelen van video,",
    "Screensharing options" : "Schermdelen opties",
    "Enable screensharing" : "Inschakelen schermdelen",
    "Screensharing requires the page to be loaded through HTTPS." : "Schermdelen vereist het over HTTPS laden van de pagina.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Scherm delen werkt alleen met Firefox versie 52 of nieuwer.",
    "Screensharing extension is required to share your screen." : "Om je scherm te delen, heb je de schermdelen-extensie nodig.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Gebruik een andere browser, zoals Firefox of Chrome om je scherm te delen.",
    "An error occurred while starting screensharing." : "Er trad een fout op bij starten schermdelen.",
    "Your screen" : "Mijn scherm",
    "Show screen" : "Tonen scherm",
    "Disable video" : "Video uitschakelen",
    "Enable video" : "Inschakelen video",
    "Favorite" : "Favoriet",
    "Copy link" : "Link kopiëren",
    "Chat notifications" : "Chatmeldingen",
    "All messages" : "Alle berichten",
    "@-mentions only" : "Alleen @-vermeldingen",
    "Off" : "Uit",
    "Leave conversation" : "Verlaat een gesprek",
    "Delete conversation" : "Verwijder gesprek",
    "Remove from favorites" : "Verwijderen uit favorieten",
    "Add to favorites" : "Toevoegen aan favorieten",
    "Link to conversation copied to clipboard" : "Link naar gesprek gekopieerd naar het klembord",
    "Link to conversation was not copied to clipboard." : "Link naar gesprek is niet gekopieerd naar het klembord.",
    "You need to promote a new moderator before you can leave the conversation." : "Je moet een nieuwe moderator promoveren voordat je het gesprek kunt verlaten.",
    "No search results" : "Geen zoekresultaten",
    "Conversations" : "Gesprekken",
    "Contacts" : "Contactpersonen",
    "Loading" : "Laden",
    "Groups" : "Groepen",
    "Circles" : "Kringen",
    "Error" : "Fout",
    "Back" : "Terug",
    "Close" : "Sluiten",
    "Conversation name" : "Gespreksnaam",
    "Search conversations or contacts" : "Zoek gesprekken en contacten",
    "Reply" : "Antwoord",
    "[Unknown user name]" : "[Onbekende gebruikersnaam]",
    "Today" : "Vandaag",
    "Yesterday" : "Gisteren",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Bestand om te delen",
    "moderator" : "moderator",
    "guest" : "gast",
    "Demote from moderator" : "Degradeer van moderator",
    "Promote to moderator" : "Promoveer tot moderator",
    "Remove participant" : "Verwijder deelnemer",
    "No results" : "Geen resultaten",
    "Guests" : "Gasten",
    "Share link" : "Delen link",
    "Webinar" : "Webinar",
    "Enable lobby" : "Lobby inschakelen",
    "Chat" : "Chat",
    "Participants" : "Deelnemers",
    "Projects" : "Projecten",
    "Leave call" : "Verlaat gesprek",
    "Start call" : "Begin gesprek",
    "Limit to groups" : "Beperk tot groepen",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Als er minimaal één groep is geselecteerd, kunnen alleen mensen uit de geslecteerde groepen deelnemen aan de gesprekken.",
    "Guests can still join public conversations." : "Gasten kunnen nog deelnemen aan openbare gesprekken.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Gebruikers die Talk niet meer kunnen gebruiken, worden nog steeds als deelnemen in eerdere gesprekken getoond en ook hun chat-berichten worden nog steeds getoond.",
    "Limit app usage to groups." : "Beperk appgebruik tot groepen.",
    "Save changes" : "Wijzigingen bewaren",
    "Saving …" : "Opslaan ...",
    "Saved!" : "Opgeslagen!",
    "Commands" : "Commando's",
    "Beta" : "Bèta",
    "Name" : "Naam",
    "Command" : "Commando",
    "Script" : "Script",
    "Response to" : "Antwoord aan",
    "Enabled for" : "Ingeschakeld voor",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Opdrachten zijn een nieuwe bètafunctie in Nextcloud Talk. Ze maken het mogelijk om scripts te draaien op je Nextcloud server. Je kan ze instellen via de command line interface. Een voorbeeld van een 'calculator script' kun je vinden in onze <a {attributes}>documentatie</a>.",
    "General settings" : "Algemene instellingen",
    "Start calls" : "Begin gesprekken",
    "Who can start a call?" : "Wie kan een gesprek starten?",
    "When a call has started, everyone with access to the conversation can join the call." : "Zodra een gesprek gestart is kan iedereen met toegang tot het gesprek deelnemen.",
    "Integration into other apps" : "Integratie in andere apps",
    "Allow conversations on files" : "Sta gesprekken in bestanden toe",
    "Allow conversations on public shares for files" : "Sta gesprekken toe op openbaar gedeelde bestanden",
    "Users and moderators" : "Gebruikers en moderatoren",
    "Moderators only" : "Alleen moderators",
    "Signaling servers" : "Signaling servers",
    "Saved" : "Opgeslagen",
    "Add a new server" : "Voeg een nieuwe server toe",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Een externe signaling server kan optioneel worden gebruikt voor grotere installaties. Leeg laten om de interne signaling server te gebruiken.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Let op dat gesprekken met meer dan 4 deelnemers zonder een externe signaling server verbindingsproblemen met zich kunnen meebrengen en hoge belasting van de deelnemende toestellen kunnen veroorzaken.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Niet waarschuwen over verbindingsproblemen in gesprekken met meer dan 4 deelnemers",
    "Shared secret" : "gedeeld geheim",
    "STUN servers" : "STUN servers",
    "A STUN server is used to determine the public IP address of participants behind a router." : "De STUN server wordt gebruikt om het openbare IP-adres van deelnemers achter een router vast te stellen.",
    "TURN servers" : "TURN servers",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "Een TURN server wordt gebruikt om verkeer van personen achter een firewall te proxyen.",
    "Select a conversation to add to the project" : "Selecteer een gesprek om toe te voegen aan het project",
    "Select conversation" : "Selecteer een gesprek",
    "Join a conversation or start a new one" : "Doe mee met een discussie, of start een nieuwe",
    "Say hi to your friends and colleagues!" : "Zeg hallo tegen je vrienden en collega's!",
    "Link to a conversation" : "Verbind met een gesprek",
    "Please enter the password for this call" : "Voer het wachtwoord in voor dit gesprek",
    "Password required" : "Wachtwoord vereist",
    "Password" : "Wachtwoord",
    "Cancel" : "Annuleren",
    "Submit" : "Versturen",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Je lijkt te spreken terwijl je gedempt bent. Haal de demping weg zodat anderen je ook horen",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Dit duurt langer dan verwacht. Zijn de mediatoestemmingen al verstrekt (of geweigerd)? Zo ja, herstart dan je browser, omdat audio en video niet lukken",
    "Access to microphone & camera is only possible with HTTPS" : "Toegang tot microfoon & camera is alleen mogelijk met HTTPS",
    "Please move your setup to HTTPS" : "Stel de verbinding als HTTPS in",
    "Access to microphone & camera was denied" : "Toegang tot microfoon & camera geweigerd",
    "WebRTC is not supported in your browser" : "WebRTC wordt niet ondersteund door je browser",
    "Please use a different browser like Firefox or Chrome" : "Gebruik een andere browser, zoals Firefox of Chrome",
    "Error while accessing microphone & camera" : "Fout bij benaderen microfoon & camera",
    "This conversation is password-protected" : "Dit gesprek is met een wachtwoord beveiligd",
    "The password is wrong. Try again." : "Het wachtwoord is verkeerd. Probeer het opnieuw.",
    "Specify commands the users can use in chats" : "Geef de commando's op die gebruikers in een gesprek kunnen gebruiken",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Een externe signaling server kan optioneel worden gebruikt voor grotere installaties. Leeg laten om de interne signaling server te gebruiken.",
    "TURN server" : "TURN server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "De TURN server wordt gebruikt om verkeer van personen achter een firewall te proxyen.",
    "%s Talk on your mobile devices" : "%s Talk op je mobiele apparaten",
    "Join conversations at any time, any where, on any device." : "Doe mee met gesprekken op elk tijdstip, overal met elk apparaat.",
    "Android app" : "Android app",
    "iOS app" : "iOS app",
    "Signaling server URL" : "Signaling server URL",
    "Delete server" : "Verwijder server",
    "Add new server" : "Voeg een nieuwe server toe",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Je hebt alle STUN servers verwijderd. Omdat het bijna altijd nodig is, is er een standaard STUN server toegevoegd.",
    "TURN server shared secret" : "TURN server gedeeld geheim",
    "Test server" : "Testserver",
    "New public conversation" : "Nieuw openbaar gesprek",
    "New group conversation" : "Nieuw groepsgesprek",
    "{name} (public)" : "{name} (openbaar)",
    "New conversation …" : "Nieuw gesprek...",
    "Exit fullscreen (f)" : "Ga uit volledig scherm (f)",
    "Fullscreen (f)" : "Volledig scherm (f)",
    "Set your name in the chat window so other participants can identify you better." : "Zet je naam in het chatvenster, zodat andere deelnemers je kunnen herkennen.",
    "Copy" : "Kopiëren",
    "Copied!" : "Gekopieerd!",
    "Not supported!" : "Niet ondersteund!",
    "Press ⌘-C to copy." : "Druk op ⌘-C om te kopiëren.",
    "Press Ctrl-C to copy." : "Druk op Ctrl-C om te kopiëren.",
    "Error while getting the room ID" : "Fout bij ophalen ruimte ID",
    "Start a conversation" : "Begin een gesprek",
    "Share this file with others to discuss" : "Deel deze link om met anderen te bespreken",
    "Share" : "Delen",
    "Request password" : "Aanvragen wachtwoord",
    "Error requesting the password." : "Fout bij opvragen wachtwoord.",
    "Change password" : "Verander wachtwoord",
    "Set password" : "Stel je wachtwoord in",
    "Go to file" : "Ga naar bestand",
    "Rename" : "Hernoemen",
    "Conversation with {name}" : "Conversatie met {name}",
    "Error occurred while setting password" : "Fout bij instellen wachtwoord",
    "Link copied!" : "Link gekopieerd!",
    "You" : "Jij",
    "No messages yet, start the conversation!" : "Nog geen berichten, start de discussie!",
    "New message …" : "Nieuw bericht...",
    "Send" : "Verzend",
    "The message you are trying to send is too long" : "Het bericht dat je wilt versturen is te lang",
    "Error occurred while sending message" : "Fout tijdens verzenden van bericht",
    "Error while sharing" : "Fout bij delen",
    "Edit" : "Bewerk",
    "No other people in this call" : "Geen andere deelnemers in het gesprek",
    "Waiting for {participantName} to join the call …" : "Wachten op deelname door {participantName} ...",
    "Waiting for others to join the call …" : "Wachten op deelname door anderen ...",
    "You can invite others in the participant tab of the sidebar" : "Je kunt anderen uitnodigen in de deelnemerstab van de zijbalk",
    "Share this link to invite others!" : "Deel deze link om anderen uit te nodigen!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Je kan anderen in het deelnemers tabblad toevoegen, of door deze link aan anderen te geven. ",
    "WebRTC is not supported in your browser :-/" : "WebRTC wordt niet ondersteund door je browser :-/",
    "Waiting for camera and microphone permissions" : "Wacht op camera en microfoon permissies",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Geef je browser toegang tot de camera en microfoon om deze app te kunnen te gebruiken.",
    "This conversation has ended" : "Dit gesprek is beeindigd",
    "Mute audio" : "Geluid dempen",
    "Share screen" : "Scherm delen",
    "No Camera" : "Geen camera",
    "Screensharing is not supported by your browser." : "Schermdelen wordt niet ondersteund door je browser.",
    "Error while promoting user to moderator" : "Fout bij promoveren van een gebruiker tot moderator",
    "Error while demoting moderator" : "Fout bij degraderen moderator",
    "Error while removing user from room" : "Fout bij het uit een ruimte verwijderen van een gebruiker",
    "Add participant …" : "Deelnemer toevoegen ...",
    "Favorited" : "Gemarkeerd als favoriet",
    "Always notify" : "Altijd waarschuwen",
    "Notify on @-mention" : "Waarschuwen bij @-vermelding",
    "Never notify" : "Nooit waarschuwen",
    "{participantName}'s screen" : "{participantName}'s schermen",
    "Guest's screen" : "Gast scherm",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Je bent uitgenodigd voor een <strong>gesprek</strong> of had een <strong>telefoongesprek</strong>",
    "_%n other guest_::_%n other guests_" : ["%n andere gast","%n andere gasten"],
    ", " : ", ",
    "Join now" : "Doe mee",
    "{user} sent a message in a conversation" : "{user} plaatste een reactie in gesprek",
    "A deleted user sent a message in a conversation" : "Een verwijderde gebruiker plaatste een bericht in een gesprek",
    "A guest sent a message in a conversation" : "Een gast plaatste een bericht in een gesprek",
    "{user} mentioned you in a conversation" : "{user} vermeldde je in een gesprek",
    "A deleted user mentioned you in a conversation" : "Een verwijderde gebruiker vermeldde je in een gesprek",
    "A guest mentioned you in a conversation" : "Een gast vermeldde je in een gesprek",
    "%s invited you to a private conversation" : "%s heeft je uitgenodigd voor een privégesprek",
    "%s invited you to a group conversation: %s" : "%s nodigde je uit voor een groepsgesprek: %s",
    "%s invited you to a group conversation" : "%s heeft je uitgenodigd voor een groepsgesprek",
    "{user} invited you to a group conversation" : "{user} heeft je uitgenodigd voor een groepsgesprek",
    "A group call has started" : "Een groepsgesprek is gestart",
    "{email} requested the password to access {file}" : "{email} vroeg een wachtwoord voor het benaderen van {file}",
    "Someone requested the password to access {file}" : "Iemand vroeg een wachtwoord voor het openen van bestand {file}",
    "Unnamed conversation" : "Onbenoemd gesprek",
    "Video & audio-conferencing using WebRTC" : "Video & audio-conferencing via WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video & audio-conferencing met behulp van WebRTC\n\n* 💬 ** Chatintegratie! ** Nextcloud Talk wordt sinds Nextcloud 13 geleverd met enkele een eenvoudige tekst-chatfaciliteit. Meer functies zijn gepland voor toekomstige versies.\n* 👥 ** Privé-, groeps-, openbare en wachtwoordbeveiligde oproepen! ** Nodig iemand, een hele groep uit of stuur een openbare link om iemand uit te nodigen voor een gesprek.\n* 💻 ** Scherm delen! ** Deel je scherm met deelnemers aan uw gesprek.\n* 🚀 ** Integratie met andere Nextcloud-apps! ** Momenteel Contacten en gebruikers - later meer.\n* 🙈 ** We zijn niet het wiel opnieuw aan het uitvinden! ** Gebaseerd op de geweldige [simpleWebRTC] (https://simplewebrtc.com/) bibliotheek.\n\nEn onderhanden voor de [komende versies] (https://github.com/nextcloud/spreed/milestones/): \n* ✋ [Federatieve oproepen] (https://github.com/nextcloud/spreed/issues/21), om mensen op andere Nextclouds te bellen",
    "This call is password-protected" : "Dit gesprek is met een wachtwoord beveiligd",
    "Signaling server" : "Signaling server",
    "Enter name for a new conversation" : "Voer de naam van het nieuwe gesprek in",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Gesprekken met meer dan 4 deelnemers zonder een externe signaling server kunnen verbindingsproblemen met zich meebrengen en hoge belasting van de deelnemende toestellen veroorzaken.",
    "Room name can not be empty" : "Naam van de ruimte mag niet leeg zijn",
    "Calls are disabled in this conversation." : "Telefoongesprekken zijn uitgeschakeld in dit gesprek.",
    "Error occurred while renaming the room" : "Er trad een fout op bij het hernoemen van de kamer",
    "Error occurred while making the room public" : "Er trad een fout op bij het openbaar maken van de kamer",
    "Error occurred while making the room private" : "Er trad een fout op bij het privé maken van de kamer",
    "You can not send messages, because the conversation is locked." : "Je kunt geen berichten versturen omdat het gesprek gesloten is.",
    "The conversation is locked." : "Het gesprek is gesloten.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge en Safari kunnen nu ook worden gebruikt in audio en video gesprekken",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* een-op-een gesprekken zijn nu blijvend en kunnen niet meer per ongeluk groepsgesprekken worden. Wanneer een deelnemer het gesprek verlaat, wordt het gesprek niet meer automatisch verwijderd. Alleen als beide deelnemers verdwijnen, wordt het gesprek verwijderd van de server.",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Je kunt nu alle deelnemers waarschuwen door \"@all\" in de chat te plaatsen",
    "* With the \"arrow-up\" key you can repost your last message" : "* Met de \"pijl-omhoog\" toets kun je je laatste bericht opnieuw plaatsen",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk heeft nu ook commando's: stuur \"/help\" als chatbericht om te zien of er commando's door de beheerder zijn ingesteld",
    "* With projects you can create quick links between conversations, files and other items" : "* Met projecten kun je snel links creëren tussen gesprekken, bestanden en andere objecten",
    "Only moderators can enter the conversation when the lobby is enabled" : "Alleen moderators kunnen deelnemen aan het gesprek als de lobby ingeschakeld is",
    "Error occurred while renaming the conversation" : "Er is een fout opgetreden tijdens het wijzigen van de naam van het gesprek",
    "Error occurred while making the conversation public" : "Er is een fout opgetreden bij het openbaar maken van het gesprek",
    "Error occurred while making the conversation private" : "Er is een fout opgetreden bij het privé maken van het gesprek",
    "Error occurred while changing lobby state" : "Er is een fout opgetreden bij het wijzigen van de lobby status",
    "Invalid start time format" : "Onjuist formaat begintijd",
    "Error occurred while setting the lobby start time" : "Er trad een fout op bij het instellen van de starttijd van de lobby",
    "You are currently waiting in the lobby" : "Je wacht nu in de lobby",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Je wacht nu in de lobby. Deze vergadering staat gepland voor {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} probeerde het wachtwoord op te vragen voor het openen van bestand {file}",
    "Someone tried to requested the password to access {file}" : "Iemand probeerde het wachtwoord op te vragen voor het openen van bestand {file}",
    "Start time (optional)" : "Begintijd (optioneel)"
},
"nplurals=2; plural=(n != 1);");
